@charset "utf-8";


/* socialIssuesHome__ancLinkList
----------------------------------------- */

.socialIssuesHome__ancLinkList {
    max-width: 850px;
    margin: 0 auto;
    margin-bottom: 65px;
    display: flex;
    gap: 30px;
    justify-content: space-between;
}
.socialIssuesHome__ancLinkList__link {
    display: block;
    padding: 0 8px 8px 0;
    width: calc((100% - 90px) / 4);
    text-align: center;
    position: relative;
}
.socialIssuesHome__ancLinkList__link::before {
    content: "";
    width: 8px;
    height: 8px;
    border-bottom: 2px solid #FA000F;
    border-right: 2px solid #FA000F;
    transform: translateY(calc(50% - 11px)) rotate(45deg);
    position: absolute;
    right: 0;
    top: 50%;
}
.socialIssuesHome__ancLinkList__link::after {
    content: "";
    width: 100%;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #FA000F;
}
@media screen and (max-width: 767px) {
    .socialIssuesHome__ancLinkList {
        gap: 18px;
        flex-wrap: wrap;
    }
    .socialIssuesHome__ancLinkList__link {
        width: calc((100% - 18px) / 2);
        font-size: 1.2rem;
    }
}

/* socialIssuesHome__title
----------------------------------------- */
.socialIssuesHome__titleA {
    margin-bottom: 40px !important;
    font-weight: 700;
    font-size: 3.6rem;
    text-align: center;
}
/* .socialIssuesHome__titleB {
    position: relative;
    margin-bottom: 10px;
    padding-left: 16px;
    line-height: 1.33;
    font-size: 1.8rem;
    font-weight: 600;
}
.socialIssuesHome__titleB::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 3px;
    height: 100%;
    background-color: #fa000f;
} */
.socialIssuesHome__titleC {
    margin: 25px 0;
    font-size: 1.6rem;
    padding-left: 0.4em;
    border-left: 3px solid #B3B3B3;
}
.socialIssuesHome__titleD {
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 1.8;
}
@media screen and (max-width: 767px) {
    .socialIssuesHome__titleA {
        margin-bottom: 30px !important;
        font-size: 3.2rem;
    }
}

/* socialIssuesHome__iconListBox
----------------------------------------- */
.socialIssuesHome__iconListBox {
    max-width: 825px;
    margin: 30px auto 0;
}
.socialIssuesHome__iconList {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
    .socialIssuesHome__iconList > img {
        width: calc((100% - 45px) / 4);
    }
}

/* socialIssuesHome__productList
----------------------------------------- */
.socialIssuesHome__productList {
    margin-top: 20px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
}
.socialIssuesHome__card {
    display: grid;
    grid-template-rows: subgrid;
    grid-row: span 2;
    gap: 0;
}
.socialIssuesHome__card__img {
    display: block;
    width: 100%;
    border: 1px solid #D9D9D9;
    border-bottom: none;
    border-radius: 10px 10px 0 0;
}
.socialIssuesHome__card__body {
    padding: 20px;
    border: 1px solid #D9D9D9;
    border-radius: 0 0 10px 10px;
}
.socialIssuesHome__card__title {
    font-size: 1.6rem;
}
@media screen and (max-width: 767px) {
    .socialIssuesHome__productList {
        grid-template-columns: 1fr;
        gap: 30px;
    }
    .socialIssuesHome__card.socialIssuesHome__card--e .socialIssuesHome__card__img {
        width: calc(100% + 40px);
        max-width: unset;
        margin-left: -20px;
        border-radius: 10px;
        border-bottom: 1px solid #D9D9D9;
        border: none;
    }
    .socialIssuesHome__card.socialIssuesHome__card--e .socialIssuesHome__card__body {
        margin-top: -40px;
        border-radius: 5px;
        background-color: #fff;
    }
}

/* socialIssuesHome__boderBox
----------------------------------------- */
.socialIssuesHome__boderBox {
    padding: 35px;
    border: 1px solid #FA000F;
    border-radius: 10px;
    overflow: hidden;
}
.socialIssuesHome__boderBox {
    margin-top: 30px;
}
.socialIssuesHome__boderBox.socialIssuesHome__boderBox--gray {
    border-color: #B3B3B3;
}
.socialIssuesHome__boderBox.socialIssuesHome__boderBox--typB {
    padding-top: 0;
    border: 2px solid #FA000F;
}
.socialIssuesHome__boderBox__title {
    margin-bottom: 12px;
    font-size: 1.8rem;
    line-height: 1.5;
}
.socialIssuesHome__boderBox__title > span {
    margin-right: 6px;
    padding: 2px;
    background-color: #FA000F;
    color: #fff;
}
.socialIssuesHome__boderBox__title.socialIssuesHome__boderBox__title--typB > span {
    color: #FA000F;
    padding: 0 6px 0 0;
    background-color: unset;
    border-right: 1px solid #FA000F;
}
.socialIssuesHome__boderBox__title.socialIssuesHome__boderBox__title--typC {
    width: calc(100% + 70px);
    margin-left: -35px;
    padding: 18px 30px 13px;
    background-color: #FA000F;
    color: #fff;
    /* border-radius: 10px 10px 0 0; */
}
.socialIssuesHome__boderBox__title.socialIssuesHome__boderBox__title--typC > span {
    color: #fff;
    padding: 0 6px 0 0;
    background-color: unset;
    border-right: 1px solid #fff;
}
@media screen and (max-width: 767px) {
    .socialIssuesHome__boderBox {
        padding: 17px;
    }
}


/* socialIssuesHome__media
----------------------------------------- */
.socialIssuesHome__media {
    display: flex;
    gap: 15px;
    flex-direction: column;
}
.socialIssuesHome__mediaImg .lowerPage__mediaImg img {
    display: block;
    margin: 0 auto;
}

@media screen and (min-width: 768px) {
    .socialIssuesHome__media {
        flex-direction: row;
        gap: 40px;
    }
    .socialIssuesHome__mediaImg {
        flex: 1 0 auto;
    }
}

/* socialIssuesHome__2col
----------------------------------------- */
.socialIssuesHome__2col {
    display: flex;
    gap: 40px 30px;
    flex-wrap: wrap;
}
.socialIssuesHome__2col__item {
    width: calc((100% - 40px) / 2);
}
@media screen and (max-width: 767px) {
    .socialIssuesHome__2col {
        flex-direction: column;
    }
    .socialIssuesHome__2col__item {
        width: 100%;;
    }
}